version: 1.58.100
files:
  - url: TheiaIDE.AppImage
    sha512: /9EqJVI3o75lyPwsV3SfDBJnf5+RXD1dUiWiSwOF5PGy0M78v22xuPlmOof+XLtTWoVZwD4ntGFaNVGbvE1NqA==
    size: 383779090
    blockMapSize: 401702
  - url: TheiaIDE.deb
    sha512: HoSrBjUU9mF/glaIlVbnNzV6o9pyp68vyLYvscRZ+LNPEEPrIuO3BXIEikNh+4VcB8KfZzgyUPQMZstngRPh2w==
    size: 295833664
path: TheiaIDE.AppImage
sha512: /9EqJVI3o75lyPwsV3SfDBJnf5+RXD1dUiWiSwOF5PGy0M78v22xuPlmOof+XLtTWoVZwD4ntGFaNVGbvE1NqA==
releaseDate: '2025-02-04T18:28:42.029Z'
